﻿@{
    ViewBag.Title = "Reset Password Failure";
}
<section class="container page-confirm text-center">
    <div class="row-fluid">
        <div class="span12">
            <br />
            <br />
            <br />
            <div class="pull-left txt">
                <h1>Sorry!</h1>
                <h3>We couldn't verify that you have requested a password reset. Your request may have expired, you can request a password reset again.</h3>
            </div>
            <br/>
            <br />
            <br />

        </div>
    </div>
</section>